.editor__title{
    font-family: Montserrat;
    text-align: center;
    font-weight: 700;
    font-size: 54px;
    color: rgba(99, 92, 115, 1);
    text-transform: uppercase;
    margin: 66px 0 33px;
  
  }
  .editor__description{
    font-family: "Lato", sans-serif;
    text-align: center;
    font-weight: 400;
    font-size: 21px;
    color: rgba(50, 50, 50, 1);
    margin-bottom: 13px;
    color: #323232;
    line-height: 32px;
    padding: 0 60px;
  }
  
  @media screen and (max-width: 768px) {
    .editor__title{
      text-align: center;
      font-weight: 700;
      font-size: 42px;
      color: rgba(99, 92, 115, 1);
      text-transform: uppercase;
      margin-bottom: 36px;
  
    }
    .editor__description{
      font-family: "Lato";
      text-align: center;
      font-weight: 400;
      font-size: 21px;
      color: rgba(50, 50, 50, 1);
      margin-bottom: 13px;
      color: #323232;
      line-height: 32px;
    }
  
  }
  @media screen and (min-width: 993px){
    .editor__btn-list {
      width: 50%;
    }
    .editor__container{
      max-width: 1000px;
      margin: 0 auto;
    }
  }
  @media screen and (max-width: 481px){
    .editor__btn-list {
      width: 60%;
    }
    .editor__title{
      text-align: center;
      font-weight: 700;
      font-size: 26px;
      color: rgba(99, 92, 115, 1);
      text-transform: uppercase;
      margin-bottom: 44px;
  
    }
    .editor__description{
      font-family: "Lato";
      text-align: center;
      font-weight: 400;
      color: rgba(50, 50, 50, 1);
      margin-bottom: 13px;
      color: #323232;
      font-size: 14px;
      font-style: normal;
      line-height: 20px;
    }
  }
  .editor__btn-list {
    list-style: none;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 70px;
  }
  .editor__btn-list-item {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
    margin-right: 10px;
    margin-bottom: 20px;
    border-radius: 3px;
    border: 1px solid rgba(27, 31, 35, 0.2); }
  
  .editor__btn-actions:link, .editor__btn-actions:visited, .editor__btn-social-counter:link, .editor__btn-social-counter:visited {
    text-decoration: none;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
    color: #24292e;
    padding: 3px 10px;
    font-size: 12px;
    font-weight: 600; }
  .editor__btn-actions {
    border-right: 1px solid rgba(27, 31, 35, 0.2);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fafbfc), color-stop(90%, #eff3f6));
    user-select: none;
  }
  .editor__btn-actions-img {
    margin-right: 3px;
  }
  
  .editor__btn-social-counter:hover, .editor__btn-social-counter:active {
    color: #0366d6;
  }